Page MenuHomePhabricator

semi-automated edits being misreported
Closed, ResolvedPublic

Description

I am reported as having made four AWBedits, despite the fact that I've never used it. To save the time and resources of regenerating the query, the reported edits are this one to Carmel-by-the-Sea, California, and edits involving this history merge I did on the AWB page itself. The latter case is probably very rare (outside of protections of the page), but the former is likely to be more common.

XTools version: 3.3.9-d6f4449

Event Timeline

Graham87 created this task.Jul 31 2018, 1:06 PM
MusikAnimal moved this task from Inbox to Pending deployment on the XTools board.Aug 6 2018, 4:19 AM
MusikAnimal added a subscriber: MusikAnimal.

I have a fix for this that will get deployed soon. However, there is still a (slight) possibility that other edits will get misidentified, depending on how you write your edit summary. I now have AutoEdits looking for summaries like using [[WP:AWB or using [[Wikipedia:AutoWikiBrowser, etc., which is less likely to match manually entered summaries.

Thanks for the report!

MusikAnimal closed this task as Resolved.Sep 17 2018, 2:22 AM
MusikAnimal claimed this task.
MusikAnimal moved this task from Pending deployment to Complete on the XTools board.